Name: Wight
Nom: Nécrophage
État: changé
État d'origine: officielle

------ Description (en) ------
<p>Wights are undead humanoids that, much like wraiths, can drain the life from living creatures with but a touch. They arise as a result of necromantic rituals, especially violent deaths, or the sheer malevolent will of the deceased.</p>
<p>As many types of wights exist as types of people from which they might be created. Hulking brutes, skittering sneaks, and cunning tinkers all make for different wights with different niches to fill. Environment, too, plays a part in determining a wight's special abilities and defenses. Frost wights, for instances, can be found in the parts of the world where exposure is a common end. Regardless, wights typically haunt burial grounds, catacombs, or other places of the dead. But their hunger is targeted toward the living-those individuals who remind them of the shackles of mortality and whom they feel compelled to "free" to the state of undeath.</p>
<p>A single wight can wreak a lot of havoc if it is compelled to rise from its tomb. Because creatures slain by wights become wights as well, all it takes is a single wight and a handful of unlucky graveyard visitors to create a veritable horde of these undead. Thus, canny priests and adventurers know that the best solution to a wight problem is swift and total eradication. Care must be taken, though, to destroy wight spawn before attempting to destroy the parent wight, for spawn without a master gain the ability to create spawn of their own.</p>
<p>Durable and sustained as they are by negative energy, wights can last in harsh environments without decaying the way some lesser undead do. They might dwell in high mountain passes, sealed passageways, or submerged in bogs or lakes for decades or even centuries before the passage of an unsuspecting traveler rouses them from their rest.</p>
------ Description (fr) ------
<p>Le nécrophage est un humanoïde mort-vivant qui, comme les âmes-en-peine, draine la vie des vivants d’un simple contact. Il naît d’un rituel nécromantique, d’une mort violente ou de la seule malveillance du défunt. Il existe autant de types de nécrophages que de gens à partir de qui les créer. Les brutes épaisses, les fourbes discrets et les rétameurs rusés donnent naissance à différents nécrophages, occupant chacun une niche différente. L’environnement joue aussi un rôle déterminant dans les pouvoirs spéciaux et les défenses du nécrophage. Un nécrophage du givre se trouve par exemple dans les régions où il est courant de mourir de froid. Dans tous les cas, les nécrophages rôdent généralement dans les sites funéraires, les catacombes et autres lieux consacrés aux défunts. En revanche, leur appétit est tourné vers les vivants, des individus qui leur rappellent les chaînes de la mortalité et qu’ils se sentent obligés de «libérer» en les menant à la non-mort.</p>
<p>Un seul nécrophage suffit à causer beaucoup de dégâts si quelque chose le pousse à sortir de sa tombe. Comme une créature tuée par un nécrophage devient un nécrophage à son tour, il suffit d’une seule de ces créatures et d’une poignée de malchanceux se rendant dans un cimetière pour créer une véritable horde de ces morts-vivants. Les prêtres et les aventuriers rusés savent que la meilleure solution aux problèmes que posent les nécrophages consiste à les éradiquer rapidement. Il faut cependant faire bien attention à détruire les rejetons d’un nécrophage avant de détruire leur parent, car une fois privés de maître, ils sont en mesure de créer leurs propres rejetons.</p> 
<p>Robuste et animé par l’énergie négative, le nécrophage résiste aux environnements rudes sans se décomposer comme le font certains morts-vivants plus fragiles. Il peut vivre dans une passe montagneuse de haute altitude, dans un passage scellé ou submergé dans un marais ou un lac pendant des décennies ou même des siècles avant que le passage d’un voyageur sans méfiance ne le réveille.</p>
